.mark{
	padding: 5px;
	line-height: 1.5;
	text-align: center;
	border-radius: 3px;

	&.mark-block{
		display: block;
	}

	/**
	 * Style
	 */
	&.mark-primary{
		background-color: $primary;
		color: darken($primary, 40%);
	}
	&.mark-primary{
		background-color: $secondary;
		color: darken($secondary, 40%);
	}
	&.mark-info{
		background-color: $info;
		color: darken($info, 40%);
	}
	&.mark-success{
		background-color: $success;
		color: darken($success, 40%);
	}
	&.mark-warning{
		background-color: $warning;
		color: darken($warning, 40%);
	}
	&.mark-danger{
		background-color: $danger;
		color: darken($danger, 40%);
	}
	&.mark-dark{
		background-color: #676767;
		color: darken(#676767, 40%);
	}
	&.mark-light{
		background-color: #f1f1f1;
		color: darken(#f1f1f1, 40%);
	}
	&.mark-gray{
		background-color: #dedede;
		color: darken(#dedede, 40%);
	}
	&.mark-white{
		background-color: #fff;
		color: darken(#fff, 40%);
	}
}